/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */
package org.jfox.ejb.meta;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class EJBDescriptionException extends Exception {

    public EJBDescriptionException() {
        super();
    }

    public EJBDescriptionException(String message) {
        super(message);
    }

    public EJBDescriptionException(Throwable cause) {
        super(cause);
    }

    public EJBDescriptionException(String message, Throwable cause) {
        super(message, cause);
    }

    public static void main(String[] args) {

    }
}

